@import "../../styles/colors.scss";
@import "../../styles/responsive.scss";
@import "../../styles/fonts.scss";

.Spinner {
  width: 100%;
  height: 100%;
  &__image {
    width: 15%;
    height: auto;
    display: block;
    margin: 0 auto;
    @include tablet {
        width: 10%;
    }
    @include desktop {
        width: 5%;
    }
  }
}
